/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-commerce_assets-simpleBanner,
.experience-commerce_assets-videoBanner {
  padding: 0 !important;
}

.simplebanner__wrapper,
.simplebanner__container {
  position: relative;
}
.simplebanner__wrapper .simplebanner__image,
.simplebanner__wrapper .simplebanner__frame,
.simplebanner__container .simplebanner__image,
.simplebanner__container .simplebanner__frame {
  width: 100%;
}
.simplebanner__wrapper .simplebanner__frame,
.simplebanner__container .simplebanner__frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}
.simplebanner__wrapper .simplebanner__figure,
.simplebanner__container .simplebanner__figure {
  margin: 0;
  position: relative;
}
.simplebanner__wrapper .simplebanner__text-layout:not(.advanced),
.simplebanner__container .simplebanner__text-layout:not(.advanced) {
  position: absolute;
  width: 100%;
  min-height: 50%;
  bottom: 0;
  right: 50%;
  -webkit-transform: translate(50%, 0%);
      -ms-transform: translate(50%, 0%);
          transform: translate(50%, 0%);
}
.simplebanner__wrapper .simplebanner__text-layout.basic,
.simplebanner__container .simplebanner__text-layout.basic {
  height: auto;
  min-height: auto;
  bottom: 37px;
}
@media (max-width: 768.98px) {
  .simplebanner__wrapper .simplebanner__text-layout.basic,
  .simplebanner__container .simplebanner__text-layout.basic {
    bottom: 48px;
  }
}
.simplebanner__wrapper .simplebanner__text-layout.extended,
.simplebanner__container .simplebanner__text-layout.extended {
  max-width: 384px;
  padding: 0;
  width: 100%;
  bottom: 48px;
  /* stylelint-disable */
}
@media (max-width: 991.98px) {
  .simplebanner__wrapper .simplebanner__text-layout.extended,
  .simplebanner__container .simplebanner__text-layout.extended {
    width: 100%;
    height: auto;
    max-width: unset;
    padding: 0 20px;
  }
}
@media (max-width: 400px) {
  .simplebanner__wrapper .simplebanner__text-layout.extended,
  .simplebanner__container .simplebanner__text-layout.extended {
    /* stylelint-enable */
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 100%;
    bottom: 0;
  }
}
.simplebanner__wrapper .simplebanner__text-layout.extended .simplebanner__heading.small,
.simplebanner__container .simplebanner__text-layout.extended .simplebanner__heading.small {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 8px;
}
@media (max-width: 991.98px) {
  .simplebanner__wrapper .simplebanner__text-layout.extended .simplebanner__heading.small,
  .simplebanner__container .simplebanner__text-layout.extended .simplebanner__heading.small {
    font-size: 12px;
    line-height: 16px;
  }
}
.simplebanner__wrapper .simplebanner__text-layout.extended .simplebanner__heading.big,
.simplebanner__container .simplebanner__text-layout.extended .simplebanner__heading.big {
  font-size: 32px;
  line-height: 40px;
  font-weight: 600;
  margin-bottom: 8px;
}
@media (max-width: 991.98px) {
  .simplebanner__wrapper .simplebanner__text-layout.extended .simplebanner__heading.big,
  .simplebanner__container .simplebanner__text-layout.extended .simplebanner__heading.big {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
  }
}
.simplebanner__wrapper .simplebanner__text-layout.extended .simplebanner__bottom-text,
.simplebanner__container .simplebanner__text-layout.extended .simplebanner__bottom-text {
  font-size: 16px;
  line-height: 24px;
}
.simplebanner__wrapper .simplebanner__text-layout.advanced,
.simplebanner__container .simplebanner__text-layout.advanced {
  position: relative;
  margin: 32px auto 24px;
}
@media (max-width: 991.98px) {
  .simplebanner__wrapper .simplebanner__text-layout.advanced,
  .simplebanner__container .simplebanner__text-layout.advanced {
    margin: 16px auto;
  }
}
.simplebanner__wrapper .simplebanner__text-layout.advanced .simplebanner__col,
.simplebanner__container .simplebanner__text-layout.advanced .simplebanner__col {
  padding-left: 20px;
  padding-right: 20px;
}
@media (max-width: 991.98px) {
  .simplebanner__wrapper .simplebanner__text-layout.advanced .simplebanner__col,
  .simplebanner__container .simplebanner__text-layout.advanced .simplebanner__col {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.simplebanner__wrapper .simplebanner__text-layout.advanced .simplebanner__heading.small,
.simplebanner__container .simplebanner__text-layout.advanced .simplebanner__heading.small {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  font-weight: 400 !important;
  margin-bottom: 16px;
  font-style: italic;
}
@media (max-width: 768.98px) {
  .simplebanner__wrapper .simplebanner__text-layout.advanced .simplebanner__heading.small,
  .simplebanner__container .simplebanner__text-layout.advanced .simplebanner__heading.small {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
  }
}
.simplebanner__wrapper .simplebanner__text-layout.advanced .simplebanner__heading.big,
.simplebanner__container .simplebanner__text-layout.advanced .simplebanner__heading.big {
  font-size: 48px;
  line-height: 60px;
  font-weight: 600;
  margin-bottom: 8px;
}
@media (max-width: 768.98px) {
  .simplebanner__wrapper .simplebanner__text-layout.advanced .simplebanner__heading.big,
  .simplebanner__container .simplebanner__text-layout.advanced .simplebanner__heading.big {
    font-size: 32px;
    line-height: 40px;
    font-weight: 600;
  }
}
.simplebanner__wrapper .simplebanner__text-layout.advanced .simplebanner__bottom-text,
.simplebanner__container .simplebanner__text-layout.advanced .simplebanner__bottom-text {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 26px;
}
@media (max-width: 768.98px) {
  .simplebanner__wrapper .simplebanner__text-layout.advanced .simplebanner__bottom-text,
  .simplebanner__container .simplebanner__text-layout.advanced .simplebanner__bottom-text {
    margin-bottom: 18px;
  }
}
.simplebanner__wrapper .simplebanner__text-layout.advanced .simplebanner__links .simplebanner__link,
.simplebanner__container .simplebanner__text-layout.advanced .simplebanner__links .simplebanner__link {
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  color: #2e2e2e;
  display: inline-block;
  position: relative;
  margin-right: 32px;
  margin-bottom: 15px;
}
.simplebanner__wrapper .simplebanner__text-layout.advanced .simplebanner__links .simplebanner__link:hover,
.simplebanner__container .simplebanner__text-layout.advanced .simplebanner__links .simplebanner__link:hover {
  color: initial;
}
.simplebanner__wrapper .simplebanner__text-layout.advanced .simplebanner__links .simplebanner__link::after,
.simplebanner__container .simplebanner__text-layout.advanced .simplebanner__links .simplebanner__link::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  height: 1px;
  width: 100%;
  background-color: #111;
}
.simplebanner__wrapper .simplebanner__text-layout.left,
.simplebanner__container .simplebanner__text-layout.left {
  text-align: left;
}
.simplebanner__wrapper .simplebanner__text-layout.center,
.simplebanner__container .simplebanner__text-layout.center {
  text-align: center;
}
.simplebanner__wrapper .simplebanner__text-layout.right,
.simplebanner__container .simplebanner__text-layout.right {
  text-align: right;
}
.simplebanner__wrapper .simplebanner__heading,
.simplebanner__container .simplebanner__heading {
  color: #fff;
  width: 100%;
  word-break: break-word;
}
.simplebanner__wrapper .simplebanner__heading.small,
.simplebanner__container .simplebanner__heading.small {
  font-size: 16px;
  line-height: 24px;
}
@media (max-width: 768.98px) {
  .simplebanner__wrapper .simplebanner__heading.small,
  .simplebanner__container .simplebanner__heading.small {
    font-size: 14px;
    line-height: 20px;
  }
}
.simplebanner__wrapper .simplebanner__heading.big,
.simplebanner__container .simplebanner__heading.big {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
}
@media (max-width: 768.98px) {
  .simplebanner__wrapper .simplebanner__heading.big,
  .simplebanner__container .simplebanner__heading.big {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
  }
}
